<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="BobbleStoriesActivity" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>

</resources>